body, html {
    height: 100%;
}

@font-face {
    font-family: "MyriadArabic-Bold";
    src: url('../fonts/MyriadArabic-Bold.otf') format("truetype"); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "MyriadArabic-BoldIt";
    src: url('../fonts/MyriadArabic-BoldIt.otf') format("truetype"); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "MyriadArabic-It";
    src: url('../fonts/MyriadArabic-It.otf') format("truetype"); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "MyriadArabic-Regular";
    src: url('../fonts/MyriadArabic-Regular.otf') format("truetype"); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SIMPLIFICA Typeface";
    src: url('../fonts/SIMPLIFICA-Typeface.ttf') format("truetype"); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

.menue {
    width: 30px;
    height: 100px;
    right: 10px;
    top: 10px;
    position: fixed;
    z-index: 99991000;
    line-height: 12px;
}

.line-menu {
    width: 30px;
    position: relative;
    height: 2px;
    background-color: white;
    display: inline-block;
    transition: all .3s;
}

#mobile-menu-controller {
    cursor: pointer;
}

#mobile-menu-controller.dark .line-menu {
    background-color: #444 !important;
}

.cover-menu {
    background-image: url("../images/background-menu.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.menu-list {
    position: fixed;
    z-index: 1000;
}

#top-mobile-menu {
    display: none;
    opacity: 0;
    transition: all .3s;
}

#top-mobile-menu.open {
    display: inline-block;
}

.text-menu {
    font-family: "MyriadArabic-Regular";
    font-size: 30px;

}

.a-menu {
    color: black;
}

.section-first {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}

.first-flex {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.second-flex {
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.cover {
    background-image: url("../images/Background-home.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.space-first-page {
    padding-top: 120px;
    padding-left: 48px;
    padding-right: 48px;
    padding-bottom: 15px;
}

.text-logo {
    line-height: 40px;
}

.text1-logo {
    font-family: 'SIMPLIFICA Typeface';
    color: #E2286F;
    font-size: 6em;
}

.text2-logo {
    font-family: MyriadArabic-Regular;
    color: #575757;
    font-size: 1.9em;
}

.part-text-first-page {
    padding-top: 20px;
}

.title-first-page {
    font-family: "MyriadArabic-Regular";
    color: #494949;
    font-size: 2em;
}

.p4 {
    font-family: "MyriadArabic-Regular";
    font-size: 16px;
    color: #656565;
    text-align: justify;
    text-align-last: center;
}

.btnportfolio {
    width: 130px;
    height: 40px;
    border-radius: 6px;
    border-color: #E2286F;
    background-color: rgba(255, 255, 255, 0.025);
    color: #E2286F;
    font-family: "myriadarabic-regular";
    font-size: 1.7em;
    transition: all 0.3s;
}

#back-icon {
    margin-left: 10px;
}

.button {
    margin-bottom: 69px;
}

.arrow-page {
    height: auto;
    width: 5%;
}

.cover2 {
    background-image: url("../images/Background-Advantages.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.advantages-space {
    padding-left: 48px;
    padding-right: 48px;
}

.pheader {
    font-family: "SIMPLIFICA Typeface";
    font-size: 2.9em;
    color: #ffffff;
    margin-bottom: 0;
    line-height: 30px;
    margin-top: 20px;
}

.p-header-line {
    line-height: 25px
}

.advantage {
    padding-bottom: 15px;
}

.number {
    font-size: 1.5em;
    font-family: "SIMPLIFICA Typeface";
    color: #ffffff;
}

.part-advantage {
    padding-top: 35px;
}

.icon-advantages {
    height: 60px;
    width: 60px;
    border-radius: 50%;
}

.small-header {

    color: white;
    font-size: 1.8em;
    font-family: MyriadArabic-Bold;

}

.textadvantages2 {
    text-align: justify;
    text-align-last: center;
    color: #ffffff;
    font-size: 1.3em;
    font-family: MyriadArabic-Regular;

    line-height: 16px;
}

.height-advantages {
    line-height: 16px;
    margin-top: 10px;
}

.cover3 {
    background-image: url("../images/Background-how-innotech-works.jpg");
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.space-how {
    padding-right: 48px;
    padding-left: 48px;
}

.row-space-how {
    padding-top: 100px;
}

.how-header {
    color: #ffffff;
    font-family: MyriadArabic-Bold;
    font-size: 1.5em;
}

.section-part {
    padding-bottom: 20px;
}

.text-fig {
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 1.2em;
    text-align: justify;
    text-align-last: center;

}

.text-how-work {
    font-family: MyriadArabic-Regular;
    font-size: 1.3em;
    color: #ffffff;
}

.part-how {
    padding-right: 70px;
    padding-left: 70px;
}

.how-work {
    height: 60px;
    width: 60px;
}

.btn-how {
    width: 150px;
    height: 40px;
    border-radius: 6px;
    border-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.025);
    color: #ffffff;
    font-family: "myriadarabic-regular";
    font-size: 1.5em;
    transition: all 0.3s;
}

.cover4 {
    background-image: url("../images/Background-platform.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.platform-spaces {
    padding-right: 70px;
    padding-left: 70px;
}

.platform-part {
    padding-top: 30px;
}

.icon-social-platform {
    width: 20px;
    height: 20px;
}

.icon-platform {
    height: 60px;
    width: 60px;
    border: 2px solid white;
    border-radius: 50%;
}

.hplatform {
    color: #ffffff;
    font-family: MyriadArabic-Bold;
    font-size: 1.8em;
    text-align: center;
}

.btncontactus-platform {
    display: inline-block;
    border-radius: 6px;
    border-color: white;
    background-color: rgba(255, 255, 255, 0.025);
    color: #656565;
    font-family: "myriadarabic-regular";
    transition: all 0.3s;
    font-size: 1.2em;
    padding: 2px 6px;
}

.word-contact {
    color: white;
    letter-spacing: 1px;
}

.text-platform {
    color: #ffffff;
    text-align: justify;
    text-align-last: center;
    font-family: MyriadArabic-Regular;
    font-size: 1.3em;
    line-height: 16px;
}

.appicon {
    text-align: center;
    color: white;
}

.cover5 {
    background-image: url("../images/Background-portfolio.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.icon-portfolio-part {
    padding-top: 30px;
    padding-bottom: 30px;
}

.icon-portfolio {
    height: auto;
    width: 45%;

}

.icon-portfolio-detail {

    height: auto;
    width: 25%;
}

.icon-portfolio2 {
    width: 30%;
    height: auto;
}

.portfolio-name {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 1.5em;
    margin-top: 3px;
}

.image-detail-portfolio {
    width: 100%;
    height: auto;
}

.pheader-portfolio2 {
    font-family: "SIMPLIFICA Typeface";
    font-size: 2.6em;
    color: #ffffff;
}

.btn-product {
    width: 80%;
    min-width: 106px;
    height: 36px;
    border-radius: 6px;
    background-color: rgba(255, 255, 255, 0.025);
    color: white;
    font-size: 1.3em;
    font-family: MyriadArabic-Regular;
    transition: all 0.3s;
}

/*
.part-btn-product {
    margin-right: 6px;
    margin-left: 1px;
}
*/

.slider-product {
    padding-top: 10px;
    padding-bottom: 40px;
}

.fancybox-toolbar {
    padding-right: 97px;
}

.text-platform2 {
    text-align: center;
    font-family: MyriadArabic-Regular;
    font-size: 1.3em;
    color: #ffffff;
    line-height: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.need {
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 1.3em;
    padding-top: 20px;
    margin: 0;
}

.cover7 {
    background-image: url("../images/Background-cooperate.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.cooperate-spaces {
    padding-left: 48px;
    padding-right: 48px;
}

.cooperate-part {
    padding-top: 100px;
}

.part-text-cooperate {
    padding-top: 60px;
}

.hcooperate {
    font-family: MyriadArabic-Bold;
    font-size: 1.8em;
    color: #ffffff;
    text-align: center;
}

.text-cooperate {
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 1.3em;
    text-align: center;
    line-height: 16px;

}

.btn-cooperate {
    width: 100%;
    height: 35px;
    border: 0;
    border-radius: 6px;
    background-color: #E2286F;
    color: #EAEAEA;
    font-family: "myriadarabic-regular";
    font-size: 1.5em;
    transition: all 0.3s;

}

.cover6 {
    background-image: url("../images/Background-testimonial.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.testimonial-spaces {
    padding-left: 48px;
    padding-right: 48px;
    padding-top: 70px;

}

.owl-carousel .owl-item img {
    height: auto;
    width: 20%;
    display: inline;
}

.text-testimonial {
    padding-top: 20px;
}

.text-test {
    font-family: MyriadArabic-BoldIt;
    font-size: 1.6em;
    color: #ffffff;
    line-height: 18px;
}

.icon-testimonial {
    height: 80px;
    width: 80px;

}

.name-testimonial {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 1.4em;
}

.line-testimonial {
    line-height: 7px;
}

.text-testimonial2 {
    font-family: MyriadArabic-Regular;
    color: #ffffff;
    font-size: 1.3em;
    margin: 0;
}

.cover8 {
    background-image: url("../images/Background-partners.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;

}

.icon-partner {
    height: auto;
    width: 15%;
    margin-bottom: 20px;
}

.cover9 {
    background-image: url("../images/Background-footer.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.contact-spaces {
    padding-left: 48px;
    padding-right: 48px;;
}

.part-footer {
    padding-top: 20px;
}

.select-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    width: 100%;
    max-width: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #EAEAEA;
    text-align: left;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    border-radius: 6px;

}

.select2-container {
    max-width: 100%;
    min-width: 100%;

}

.select2-container .select2-selection--single {
    height: 34px;
}

.textarea-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 1.6em;
    overflow: auto;
}

.input-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 1.6em;
}

.btn-contact-us {
    width: 100%;
    background-color: #E2286F;
    border: 0;
    border-radius: 6px;
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    height: 40px;
    transition: all 0.3s;

}

.text-contactus {
    text-align: justify;
    text-align-last: center;
    line-height: 8px;
    margin-top: 30px;
}

.h-contact {
    font-family: MyriadArabic-Bold;
    font-size: 20px;
    color: #ffffff;
}

.hcontact {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 20px;
}

.text-contact {
    font-family: MyriadArabic-Regular;
    font-size: 16px;
    color: #ffffff;
    line-height: 17px;
}

.icon-contact {
    height: 40px;
    width: 40px;
    margin-right: 20px;
    transition: 1s;
}

.copyright-contact-us {
    font-family: MyriadArabic-Regular;
    font-size: 15px;
    color: #ffffff;
    margin: 0;
    padding-bottom: 3px;
}

.copy-footer {
    justify-content: flex-end;
    width: 100%;
}

.img-linkedin {
    height: auto;
    width: 60%;
}



.programs {
    background-color: #fff;
}

.program-title {
    margin-top: 20px;
    text-align: center;
}

.program-title .inno {
    font-family: 'SIMPLIFICA Typeface';
    color: #E2286F;
    font-size: 3.2em;
}

.program-global-font-title {
    font-family: 'SIMPLIFICA Typeface';
    color: #333;
    font-size: 3.4em;
    text-align: center;
}

.program-description {
    font-family: 'SIMPLIFICA Typeface';
    color: #333;
    font-size: 2em;
    text-align: center;
}

.program-detail {
    /*font-family: 'SIMPLIFICA Typeface';*/
    font-family: MyriadArabic-Regular;
    color: #555;
    font-size: 1.6em;
    text-align: center;

}

.program-detail {
    margin-top: 10px;
}

.programs-header {
    color: #111;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

.programs-section {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.programs {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("../images/Background-hiring.jpg");
}


@media (max-height: 736px) {
    .copyright-contact-us {
        padding-top: 10px;
    }

    .text-contactus {
        margin-bottom: 10px;
    }
}

@media (max-height: 735px) {
    .space-first-page {
        padding-top: 37px;
    }

    .button {
        margin-bottom: 40px;
    }

    .part-advantage {
        padding-top: 0;
    }

    .icon-portfolio-part {
        padding-top: 0;
    }

    .copyright-contact-us {
        padding-top: 6px;
    }

    .part-footer {
        padding-top: 0;
    }

    .text-contactus {
        margin-top: 10px;
        margin-bottom: 5px;
    }

}

@media (max-height: 640px) {
    .title-first-page {
        font-size: 1.5em;
    }

    .platform-spaces {
        padding-left: 30px;
        padding-right: 30px;
    }

    .advantage {
        padding-bottom: 10px
    }

    .advantages-space {
        padding-right: 20px;
        padding-left: 20px;
    }

    .text-contactus {
        margin-bottom: -3px;
        line-height: 1px;
    }

    .socialmedia {
        margin-bottom: 6px;
    }

    .input-contact {
        margin-bottom: -10px;
    }

    .select-contact {
        margin-bottom: -10px;
    }

    .input-cooperate {
        margin-bottom: -10px;
    }

    .text-area-cooperate {
        margin-bottom: -10px;
    }

    .button {
        margin-bottom: 20px;
    }

    .fa-2x {
        font-size: 1.6em;
    }

    .part-text-first-page {
        padding-top: 0;
    }

    .height-advantages {
        padding-top: 0;
        padding-bottom: 0;
    }

    .pheader-portfolio2 {
        font-size: 2.2em;
    }

    .icon-portfolio-part {
        padding-bottom: 0;
    }

    .part-text-cooperate {
        padding-top: 3px
    }

    .textarea-contact {
        margin-bottom: -10px;
    }

    .btn-contact-us {
        height: 35px;
        font-size: 21px;
    }

    .icon-contact {
        height: 37px;
        width: 37px;
    }

    .platform-part {
        padding-top: 18px;
    }
}

@media (max-height: 568px) {
    .space-first-page {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 22px;
    }

    .text2-logo {
        font-size: 1.8em;
    }

    .p4 {
        line-height: 20px;
    }

    .button {
        margin-bottom: 8px;
    }

    .small-header {
        font-size: 1.5em
    }

    .textadvantages2 {
        font-size: 1.1em
    }

    .height-advantages {
        line-height: 1px;
    }

    .pheader {
        font-size: 2.6em
    }

    .text-how-work {
        font-size: 1.3em;
    }

    .icon-platform {
        height: auto;
        width: 20%;
    }

    .text-platform {
        font-size: 1.2em;
        line-height: 14px;
    }

    .platform-part {
        padding-top: 1px;
    }

    .hplatform {
        font-size: 1.5em;
        margin-bottom: 1px;
        margin-top: 3px;
    }

    .text-platform2 {
        font-size: 1.1em;
    }

    .icon-back {
        height: auto;
        width: 80%;
    }

    .image-product {
        height: auto;
        width: 62%;
    }

    .text-platform2 {
        padding-top: 6px;
    }

    .text-test {
        font-size: 1.1em;
    }

    .text-testimonial {
        padding-top: 5px;
    }

    .select-contact {
        height: 28px;
        font-size: 1em;
    }

    .btn-contact-us {
        height: 28px;
        font-size: 1em;
    }

    .input-contact {
        height: 28px;
        font-size: 1em;
    }

    .textarea-contact {
        height: 80px;
        font-size: 1em;
    }

    .hcontact {
        font-size: 1.3em;
    }

    .text-contact {
        font-size: 1.1em;
    }

    .text-contactus {
        line-height: 0;
        margin-bottom: 3px;
    }

    .icon-contact {
        height: auto;
        width: 10%;
    }

    .copyright-contact-us {
        font-size: 1.1em;
    }

    .slider-product {
        padding-top: 1px;
    }

    .advantage {
        padding-bottom: 1px;
    }

    .p-contact {
        margin: 0;
    }

    .number {
        margin-bottom: 0;
    }

    .appicon {
        padding-bottom: 10px;
    }

    .part-how {
        padding-left: 30px;
        padding-right: 30px;
    }

    .contact-spaces {
        padding-right: 45px;
        padding-left: 45px;
    }

    .text-fig {
        font-size: 1.2em;

    }

    .how-header {
        font-size: 1.5em;
        margin-bottom: 0;
    }

    .section-part {
        padding-bottom: 10px;
    }

}

@media (max-height: 665px) {

    .portfolio-name {
        margin-bottom: 25px;
    }
}

@media (max-height: 480px) {

    .icon-portfolio-detail {
        width: 20%;
        height: auto;
    }

    .need {
        padding-top: 0;
    }

    .text-fig {
        line-height: 1em;
    }

    .text-how-work {
        margin-bottom: 20px;
    }

    .row-space-how {
        padding-top: 4px;
    }

    .owl-theme .owl-nav.disabled + .owl-dots {
        margin-top: 0;
    }

    .appicon {
        padding-bottom: 10px;
    }

}


